<?php
require_once 'connect.php'; //ConnectDB
include_once'head.php'; //header

echo'<div class="success">Не оплаченные ссылки</div>';

echo'<a href="list-active.php">активные</a><br/>';

$rmq=mysql_query('SELECT `url`,`name`,`color`,`bold`,`italic`,`init` FROM `worldkassa` WHERE `payment`=0 ORDER BY `init` DESC')or die('DB: '.mysql_error());

$imr=mysql_num_rows($rmq);

if($imr>0){

echo'Всего: '.$imr.'<br/>';

while($link=mysql_fetch_assoc($rmq)){

echo'<a '.(($link['color'] || $link['bold'] || $link['italic']) ? 'style="'.($link['bold']?'font-weight:bold;':'').($link['italic']?'font-style:italic;':'').($link['color']?'color:'.$link['color']:'').'" ' : '' ).'href="'.$link['url'].'" target="_blank">'.$link['name'].'</a> <span style="font-size:x-small">'.$link['url'].'</span>
<br/>
От '.$link['init'].'
<br/>';

};

}else{
echo'<div class="success">Нету</div>';
};


include_once'foot.php';
?>